Discussions specific to the VMware vSphere hypervisor
Post Reply
flc-np
Novice
Posts: 5
Liked: never
Joined: Mar 16, 2017 2:42 pm
Full Name: Nicki
Contact:

Veeam FLR Appliance for Linux - Wrong Vmware compatiblity profile

Post by flc-np » Jan 04, 2019 5:53 pm

So I had restore issues for FLR for linux VMs for quite some time (This is in my personal homelab, so not a production issue at all)
But thanks to an answer on reddit I found out it was because Veeam assign the FLR appliance to esxi3.0/esxi3.5 compatibility level and not the current one 6.7
https://www.reddit.com/r/Veeam/comments ... boot_loop/

Can I fix this my self, or will I have to wait for a future update?

FLR works if I manually change the vmware compatibility level to version 6.7

P.Tide
Product Manager
Posts: 4943
Liked: 418 times
Joined: May 19, 2015 1:46 pm
Contact:

Re: Veeam FLR Appliance for Linux - Wrong Vmware compatiblity profile

Post by P.Tide » Jan 04, 2019 6:30 pm

Hi,

You'll need to wait for a future update. Do you run 6.7 U1 by any chance? Also, do you perform FLR often and it is a burden to edit that setting manually?

Thanks!

flc-np
Novice
Posts: 5
Liked: never
Joined: Mar 16, 2017 2:42 pm
Full Name: Nicki
Contact:

Re: Veeam FLR Appliance for Linux - Wrong Vmware compatiblity profile

Post by flc-np » Jan 04, 2019 7:21 pm

PTide I just wanted to know if it were a known bug, and/or if there were something I could do to fix it.
I have had this issue for 6+ months. I dont do FLR often, so not that big of a deal for me, since this is just in my homelab.

Nope running 6.7d, waiting for update 4 before I upgrade my vcenter.

P.Tide
Product Manager
Posts: 4943
Liked: 418 times
Joined: May 19, 2015 1:46 pm
Contact:

Re: Veeam FLR Appliance for Linux - Wrong Vmware compatiblity profile

Post by P.Tide » Jan 05, 2019 12:24 pm 1 person likes this post

Yes, that must be a known issue, however I'll double check that with the team.

Thanks!

Post Reply

Who is online

Users browsing this forum: csydas, restore-helper and 20 guests